Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-4496

Get rid of PostgreSQL-specific calls in installation/upgrade tools. (Upgrade to Liquibase 2.0)

    XMLWordPrintable

Details

    • Enhancement
    • Status: Closed (View Workflow)
    • Major
    • Resolution: Fixed
    • 1.9.6
    • 1.9.7
    • Installation
    • Security Level: Default (Default Security Scheme)
    • None

    Description

      We should upgrade to Liquibase 2.0, and create extensions for the places where we need to make PostgreSQL-specific calls.

      Attachments

        Activity

          People

            ranger Benjamin Reed
            ranger Benjamin Reed
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: